Summary:	Sethdlc utility for 2.4/2.6 kernels
Name:		sethdlc
Version:	1.18
Release:	%mkrel 8
License:	GPL
Group:          System/Kernel and hardware
URL:		http://hq.pm.waw.pl/hdlc/
Source0:	http://www.kernel.org/pub/linux/utils/net/hdlc/%{name}-%{version}.tar.gz
Source1:	http://www.kernel.org/pub/linux/utils/net/hdlc/%{name}-%{version}.tar.gz.sign

%description
Sethdlc utility for 2.4/2.6 kernels. The sethdlc utility is used to configure
certain HDLC cards. General HDLC layer for Linux is an interface between
low-level hardware drivers for synchronous serial (HDLC) cards and the rest of
kernel networking.

%prep

%setup -q -n %{name}-%{version}

%build
# tarball contains prebuilt x86-32 binary
make clean

%make CFLAGS="%{optflags}"

%install
install -d %{buildroot}%{_bindir}
install -m0755 sethdlc %{buildroot}%{_bindir}/

%files
%{_bindir}/sethdlc




%changelog
* Sun Jul 31 2016 pterjan <pterjan> 1.18-8.mga6
+ Revision: 1044142
- Build from source instead of shipping i386 binary

* Sat Feb 06 2016 umeabot <umeabot> 1.18-7.mga6
+ Revision: 939954
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.18-6.mga5
+ Revision: 743587
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.18-5.mga5
+ Revision: 689117
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.18-4.mga4
+ Revision: 533007
- Mageia 4 Mass Rebuild

* Sat Aug 24 2013 dlucio <dlucio> 1.18-3.mga4
+ Revision: 470570
- bump release

* Mon Jan 14 2013 umeabot <umeabot> 1.18-2.mga3
+ Revision: 381945
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Mar 25 2012 dlucio <dlucio> 1.18-1.mga2
+ Revision: 226375
- imported package sethdlc


* Sun Sep 20 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.15-5mdv2010.0
+ Revision: 445100
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 1.15-4mdv2009.1
+ Revision: 350115
- 2009.1 rebuild

* Sun Jul 20 2008 Oden Eriksson <oeriksson@mandriva.com> 1.15-3mdv2009.0
+ Revision: 239156
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Jun 26 2006 Oden Eriksson <oeriksson@mandriva.com> 1.15-2mdv2007.0
- rebuild

* Thu May 05 2005 Oden Eriksson <oeriksson@mandriva.com> 1.15-2mdk
- rebuilt with gcc4

* Sun Dec 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.15-1mdk
- initial mandrake package

